.slider .owl-prev,.slider .owl-next{
    display:none;
}

.why .image {
    height: 70px;
    line-height: 70px;
    margin-bottom: 15px;
}


.feature-style-one {
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
    background-color: #333333;
}
.feature-style-one .feature-bg {
    position: absolute;
    top: 0;
    right: 0;
    opacity: .05;
}
.feature-style-one .row [class*=col-]:nth-child(2) {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.single-feature-one {
    text-align: center;
}
.single-feature-one .icon-block {
    display: inline-block;
    vertical-align: middle;
    width: 98px;
    height: 98px;
    border-radius: 50%;
    text-align: center;
    line-height: 98px;
    font-size: 60px;
    color: #111111;
    margin-bottom: 35px;
}
.single-feature-one h3,
.single-feature-one p {
    margin: 0px;
}
.single-feature-one h3 {
    font-size: 20px;
    font-weight: 600;
}
.single-feature-one h3 a {
    color: #fff;
    transition: all .4s ease;
}
.single-feature-one h3 a:hover {
    color: #FFC000;
}
.single-feature-one p {
    color: #B5B5B5;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.single-feature-one a.more-link {
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    color: #FFFFFF;
    font-size: 12px;
    letter-spacing: .2em;
    font-weight: 600;
    transition: all .4s ease;
}
.single-feature-one a.more-link:hover {
    color: #FFC000;
}

.light{
    color: white;
}

.box{
    font-family: 'Raleway', sans-serif;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    transition: all 0.4s ease-in-out;
}
.box:before{
    content: '';
    height: 100%;
    width: 100%;
    border: 0 solid #FFC000;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    transition: all 0.3s ease-in-out;
}
.box:hover:before{
    border: 15px solid #FFC000;
    border-bottom-width: 60px;
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.4s ease-in-out;
}
.box:hover img{ filter: hue-rotate(100deg) grayscale(50%); }
.box .box-content{
    color: #fff;
    width: 200px;
    position: absolute;
    bottom: -15px;
    left: 15px;
    z-index: 2;
    transition: all 0.4s ease-in-out;
}
.box:hover .box-content{ bottom: 5px; }
.box .title2{
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    text-shadow: 0 0 5px rgba(0,0,0,0.9);
    margin: 0;
    transition: all 0.3s ease 0s;
}
.box:hover .title2{ text-shadow: none; }
.box .post{
    font-size: 15px;
    font-weight: 300;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    display: block;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.box:hover .post{ opacity: 1; }
.box .icon{
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    position: absolute;
    top: 17px;
    right: -15px;
    z-index: 1;
    transition: all 0.4s ease-in-out 0.1s;
}
@media only screen and (max-width:990px){
    .box { margin: 0 0 30px; }
}

#blog .btn{
    margin-top: 25px;
}

#about .title{
    margin-bottom: 2rem;
}
